BudBux-Backend - Task #1889

Past Feature Request
12/18/2019 04:49 AM - Sarina Byanjankar

Status: Resolved Start date: 12/18/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If the feature date is already past in feature request in the super admin, it shouldn't appear on feature request list.

History

#1 - 01/16/2020 05:55 AM - Sudeep Shakya

- Status changed from New to Open

#2 - 01/16/2020 05:55 AM - Sudeep Shakya

- Status changed from Open to In Progress

#3 - 01/16/2020 05:55 AM - Sudeep Shakya
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
